Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Baolin Wang <[email-masked]>
Date: Wed, 3 Apr 2019 12:27:53 +0800

On Wed, 3 Apr 2019 at 11:35, Mark Brown <[email-masked]> wrote:
>
> On Wed, Apr 03, 2019 at 10:12:47AM +0800, Baolin Wang wrote:
>
> > snd-soc-sprd-platform-objs := sprd-pcm-dma.o sprd-pcm-compress.o
>
> > obj-$(CONFIG_SND_SOC_SPRD) += snd-soc-sprd-platform.o
>
> > I will send out one incremental patch to fix this issue after my
> > business trip. Thanks.
>
> We can't leave this broken in -next for that long, can you please post
> the patch now if you've already got it?

OK, but I need some time to setup my environment to send this patch
and I'll try to fix this ASAP. Thanks.

-- 
Baolin Wang
Best Regards